.loop-full-width-container--9 {
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-top: 0;
    padding-top: 25px;
    padding-bottom: 25px;
    margin-bottom: 25px;
    background: inherit !important;
    transform: translateX(-40%) !important;
}

.loop-full-width-container--9 table:not(.top-casinos) {
    overflow: visible !important;
}

.loop-full-width-container--9 .top-casinos .showmore {
    margin-bottom: 0 !important;
}

.loop-full-width-container--9 .loader-loop {
    width: 14px;
    padding: 8px;
    aspect-ratio: 1;
    border-radius: 50%;
    background: #CA2828;
    --_m:
            conic-gradient(#0000 10%,#000),
            linear-gradient(#000 0 0) content-box;
    -webkit-mask: var(--_m);
    mask: var(--_m);
    -webkit-mask-composite: source-out;
    mask-composite: subtract;
    animation: loader-loop 1s infinite linear;
}
@keyframes loader-loop {to{transform: rotate(1turn)}}

.loop-full-width-container--9 tbody .loop-item-tr-9 {
    border-radius: 16px !important;
    background: #FFF !important;
    border: 1px solid #F4F4F7;
    padding: 16px !important;
    display: flex !important;
    justify-content: flex-start !important;
    overflow: hidden;
    flex-wrap: wrap !important;
    box-shadow: 4px 4px 30px 0 rgba(28, 30, 32, 0.08);
    gap: 16px;
    position: relative;
    min-height: 134px;
    align-items: initial !important;
    align-content: initial !important;
}

.loop-item-tr-9 td{
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.loop-9-col-3 {
    max-width: 200px;
    display: flex;
    align-items: center;
    text-align: left;
}

.content-card-single .content-card-content {
    max-height: 240px;
}

.loop-9-col-1 {
    display: flex;
    gap: 16px;
    width: 27%;
}

.loop-9-col-meta {
    display: flex;
    flex-direction: column;
    gap: 8px;
    justify-content: center;
    text-align: left;
}

.loop-9-col-meta .title {
    color: #424242 !important;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    text-transform: capitalize;
    display: flex;
    gap: 4px;
}

.loop-9-col-meta .title a {
    color: #424242 !important;
    font-size: 20px !important;
    line-height: 24px !important;
}

.loop-9-col-meta .link a {
    color: #CA2828;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    text-transform: capitalize;
}

.loop-9-col-meta .link a:hover, .content-card-reviews-title .more-reviews a:hover {
    color: #C02727;
}

.loop-9-col-meta .link a:hover svg path, .content-card-reviews-title .more-reviews a:hover svg path {
    fill: #C02727;
}

.loop-9-col-logo {
    margin-top: -17px;
    margin-left: -17px;
    margin-bottom: -18px;
    display: flex;
    align-items: center;
    position: relative;
    width: 137px;
    justify-content: center;
}

.loop-9-col-logo  .link-to-casino-navigation {
    z-index: initial !important;
}

.loop-9-col-logo img {
    object-fit: contain;
    width: 100%;
    height: auto;
}


.loop-full-width-container--9 .loop-casinos {
    display: flex;
    flex-direction: column;
    gap: 32px;
    overflow-x: visible !important;
}

.loop-full-width-container--9 .loop-container {
    overflow-x: visible !important;
    margin-top: 50px;
}

.loop-full-width-container--9 .loop-9-col-2 {
    border-radius: 8px;
    border: 1px solid #F4F4F7;
    background: rgba(244, 244, 247, 0.45);
    padding: 16px !important;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 4px;
    color: #424242;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    width: 100%;
    max-width: 404px;
}

.loop-9-col-2 .title{
    color: #777;
    text-align: center;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: 18px;
}

.loop-9-col-3 ul {
    display: flex;
    flex-direction: column;
    gap: 8px;
    color: #424242;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
}

.content-card-reviews-scrolled {
    overflow: auto;
    height: 208px;
    max-height: 300px;
}

.loop-full-width-container--9 *::-webkit-scrollbar {
    width: 4px;
    height: 4px;
}

.loop-full-width-container--9 *::-webkit-scrollbar-track {
    background: #F4F4F7;
    border-radius: 4px;
}

.loop-full-width-container--9 *::-webkit-scrollbar-thumb {
    background-color: #D9D9D9;
    border-radius: 4px;
    border: 2px solid #D9D9D9;
}

.loop-9-col-4 {
    min-width: 200px !important;
    display: flex;
    flex-direction: column;
    gap: 8px;
    position: absolute;
    right: 16px;
    top: 50%;
    transform: translateY(-50%);
}

.loop-9-inner-content {
    border-radius: 24px !important;
    background: #FFF !important;
    border: 1px solid #F4F4F7;
    padding: 16px !important;
    display: flex;
    justify-content: space-between;
    overflow: hidden;
    flex-wrap: wrap !important;
    margin-top: -30px !important;
    box-shadow: 4px 4px 30px 0 rgba(28, 30, 32, 0.08);
    text-align: left;
}

.content-card {
    border-radius: 8px;
    background: #FFF;
    box-shadow: 0 0 4px 0 rgba(28, 30, 32, 0.08);
    padding: 16px;
    display: flex;
    flex-direction: column;
    gap: 12px;
    flex: 1;
}

.content-small-9 .content-card {
    max-width: initial;
}

.loop-9-inner-content .content {
    display: flex;
    width: 100%;
    gap: 16px;
    align-items: initial !important;
    flex-wrap: initial !important;
    margin: 0 !important;
}

.loop-9-inner-content td {
    width: 100%;
    padding: 0 !important;
}

.content-card-content {
    max-height: 80px;
    overflow: auto;
    overflow-x: visible;
}

.content-card-content-features ul li {
    display: flex;
    gap: 8px;
    align-items: start;
    text-align: left;
    font-size: 14px;
}

.content-card-content-features ul li:before {
    content: '';
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAxNiAxNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHJlY3Qgd2lkdGg9IjE2IiBoZWlnaHQ9IjE2IiByeD0iNCIgZmlsbD0iIzA1QUEwNSIvPgo8cGF0aCBkPSJNMTMuMjY5OCAzLjM1MjQ1QzEzLjYyNzMgMy42MTI0NSAxMy43MDczIDQuMTEyNDUgMTMuNDQ3MyA0LjQ2OTk1TDcuMDQ3MjcgMTMuMjdDNi45MDk3NyAxMy40NiA2LjY5NzI3IDEzLjU3NzUgNi40NjIyNyAxMy41OTc1QzYuMjI3MjcgMTMuNjE3NSA1Ljk5OTc3IDEzLjUzIDUuODM0NzcgMTMuMzY1TDIuNjM0NzcgMTAuMTY1QzIuMzIyMjcgOS44NTI0NSAyLjMyMjI3IDkuMzQ0OTUgMi42MzQ3NyA5LjAzMjQ1QzIuOTQ3MjcgOC43MTk5NSAzLjQ1NDc3IDguNzE5OTUgMy43NjcyNyA5LjAzMjQ1TDYuMzA0NzcgMTEuNTdMMTIuMTU0OCAzLjUyNzQ1QzEyLjQxNDggMy4xNjk5NSAxMi45MTQ4IDMuMDg5OTUgMTMuMjcyMyAzLjM0OTk1TDEzLjI2OTggMy4zNTI0NVoiIGZpbGw9IndoaXRlIi8+Cjwvc3ZnPgo=);
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    min-width: 16px;
    min-height: 16px;
    margin-top: 4px;
}

.content-card .title {
    color: #777;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    text-transform: uppercase;
}

.extra-fields-block {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 16px;
    flex: 1;
}

.extra-fields-block .content-card {
    min-width: 284px
}

.table9-info li {
    color: #424242;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
}

.table9-info li span {
    color: #777;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
}

.content-card-content:has(.table9-info), .content-card-content.content-card-reviews {
    overflow: visible;
    max-height: 240px;
}

.table9-tags {
    display: flex !important;
    flex-wrap: wrap;
    gap: 4px;
}

.table9-tags li,  .table9-tags li a {
    border-radius: 4px;
    background: #F4F1FE;
    color: #ca2828;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    text-transform: capitalize;
    padding: 8px;
}

.table9-payments {
    display: flex !important;
    flex-wrap: wrap;
    gap: 4px;
}

.table9-payments li {
    border-radius: 4px;
    border: 1px solid #F4F4F7;
    padding: 8px 15px;
    width: 57px;
    height: 36px;
}

.content-card-reviews-title {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #F4F4F7;
    margin-left: -16px;
    margin-right: -16px;
    padding-left: 16px;
    padding-right: 16px;
    padding-bottom: 8px;
}

.content-card-reviews-title .more-reviews a {
    color: #CA2828;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    text-transform: capitalize;
}

.content-card-reviews-header {
    display: flex;
    justify-content: space-between;
}

.content-card-reviews-user {
    color: #424242;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    text-transform: capitalize;
    display: flex;
    gap: 4px;
    align-items: center;
}

.more-reviews {
    color: #CA2828;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    text-transform: capitalize;
}

.content-card-reviews-content {
    color: #424242;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    margin-top: 12px;
    margin-bottom: 12px;
    text-align: left;
}

.content-card-footer-items {
    display: flex;
    flex-direction: column;
    color: #424242;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}

.content-card-footer-items .title {
    color: #424242;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
}

.content-card-footer-items span {
    display: flex;
    align-items: flex-start;
    gap: 8px;
}

.content-card-reviews-footer {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.content-card-footer-items span svg {
    margin-top: 2px;
    width: 16px;
    min-width: 16px;
    min-height: 16px;
}

.loop-full-width-container--9 .loop-container .casinos-default .btn.showmore {
    margin-top: 40px;
}

@media (min-width: 1081px) {
    .loop-full-width-container--9 .compare-casinos-link-container.table-has-title a.compare-casinos-link {
        position: absolute;
        top: -48px;
        right: 0px;
    }
}

.loop-item-tr-9-btn-load-more {
    display: flex;
    align-items: center;
    justify-content: center;
    background: transparent;
    width: 100%;
    text-align: center;
    padding: 5px;
    min-height: 40px;
    color: #424242;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
    letter-spacing: 0.14px;
    text-transform: uppercase;
    transition: 0.25s;
    cursor: pointer;
    border-radius: 10px;
    border: 1px solid #F4F4F7;
    box-shadow: 0 1px 4px 0 rgba(28, 30, 32, 0.06);
    height: 44px;
}

.loop-item-tr-9-btn-load-more:hover {
    color: #C02727;
}

.loop-9-col-logo .column-cas-count {
    position: absolute;
    color: #FFF;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 1;
    border-radius: 0 0 8px 0;
    background: #ca2828;
    height: 32px;
    width: 32px;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    left: 0;
}

.loop-9-col-4 .link-to-casino {
    font-size: 14px !important;
    background: #CA2828;
    color: #fff !important;
    height: 48px;
    border: 0;
}

.loop-9-col-4 .link-to-casino:hover {
    background: #C02727;
}

.loop-9-col-4 .link-to-casino.inactive {
    background: #777;
}

.loop-9-col-4 .link-to-casino:after {
    content: '';
    display: block;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iOCIgaGVpZ2h0PSIxMiIgdmlld0JveD0iMCAwIDggMTIiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik0yLjE0MjkzIDEwLjQ1NTRDMi4yMjAzMSAxMC40NTU0IDIuMjg4NzYgMTAuNDI1NiAyLjM0ODI4IDEwLjM2NjFMNi41MDkgNi4yMDUzOUM2LjU2ODUyIDYuMTQ1ODcgNi41OTgyOCA2LjA3NzQyIDYuNTk4MjggNi4wMDAwM0M2LjU5ODI4IDUuOTIyNjUgNi41Njg1MiA1Ljg1NDIgNi41MDkgNS43OTQ2OEwyLjM0ODI4IDEuNjMzOTZDMi4yODg3NiAxLjU3NDQ0IDIuMjIwMzEgMS41NDQ2OCAyLjE0MjkzIDEuNTQ0NjhDMi4wNjU1NSAxLjU0NDY4IDEuOTk3MDkgMS41NzQ0NCAxLjkzNzU3IDEuNjMzOTZMMS40OTExNCAyLjA4MDM5QzEuNDMxNjIgMi4xMzk5MiAxLjQwMTg2IDIuMjA4MzcgMS40MDE4NiAyLjI4NTc1QzEuNDAxODYgMi4zNjMxMyAxLjQzMTYyIDIuNDMxNTggMS40OTExNCAyLjQ5MTExTDUuMDAwMDcgNi4wMDAwM0wxLjQ5MTE0IDkuNTA4OTZDMS40MzE2MiA5LjU2ODQ5IDEuNDAxODYgOS42MzY5NCAxLjQwMTg2IDkuNzE0MzJDMS40MDE4NiA5Ljc5MTcgMS40MzE2MiA5Ljg2MDE1IDEuNDkxMTQgOS45MTk2OEwxLjkzNzU3IDEwLjM2NjFDMS45OTcwOSAxMC40MjU2IDIuMDY1NTUgMTAuNDU1NCAyLjE0MjkzIDEwLjQ1NTRaIiBmaWxsPSJ3aGl0ZSIvPgo8L3N2Zz4K);
    width: 14px;
    height: 16px;
    background-repeat: no-repeat;
    background-size: contain;
    margin-left: 4px;
}

.loop-9-col-btn-favorite {
    width: 32px;
    height: 32px;
    background: #fff;
    position: absolute;
    top: 0;
    min-width: 32px;
    min-height: 32px;
    border-radius: 0 0 0 8px;
    right: 0;
    box-shadow: 0 0 4px 0 rgba(28, 30, 32, 0.08);
    display: flex;
    align-items: center;
    justify-content: center;
}

.loop-9-col-3-meta .item {
    color: #777;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    display: flex;
    align-items: start;
    margin: 0;
}

.loop-9-col-3-meta .item span:last-child {
    color: #424242;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    margin-left: 5px;
}

.loop-9-col-3-meta.loop-9-col-3-meta-inline .item span:last-child {
    color: #424242;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    text-align: center;
}

.loop-9-col-3-meta .item:before {
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
    background-size: contain;
    margin-right: 8px;
    flex: 0 0 auto;
    margin-top: 2px;
    position: initial;
    left: initial;
    top: initial;
    border-radius: initial;
}

.loop-9-col-3-meta .item.min-deposit:before {
    background-image: url(data:image/svg+xml;base64,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);
}

.loop-9-col-3-meta .item.payout:before {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAxNiAxNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHJlY3Qgd2lkdGg9IjE2IiBoZWlnaHQ9IjE2IiByeD0iNCIgZmlsbD0iIzQyNDI0MiIvPgo8cGF0aCBkPSJNNyAzLjVDNi44NTgzMyAzLjUgNi43Mzk2NyAzLjQ1MiA2LjY0NCAzLjM1NkM2LjU0ODMzIDMuMjYgNi41MDAzMyAzLjE0MTMzIDYuNSAzQzYuNDk5NjcgMi44NTg2NyA2LjU0NzY3IDIuNzQgNi42NDQgMi42NDRDNi43NDAzMyAyLjU0OCA2Ljg1OSAyLjUgNyAyLjVIOUM5LjE0MTY3IDIuNSA5LjI2MDUgMi41NDggOS4zNTY1IDIuNjQ0QzkuNDUyNSAyLjc0IDkuNTAwMzMgMi44NTg2NyA5LjUgM0M5LjQ5OTY3IDMuMTQxMzMgOS40NTE2NyAzLjI2MDE3IDkuMzU2IDMuMzU2NUM5LjI2MDMzIDMuNDUyODMgOS4xNDE2NyAzLjUwMDY3IDkgMy41SDdaTTggOUM4LjE0MTY3IDkgOC4yNjA1IDguOTUyIDguMzU2NSA4Ljg1NkM4LjQ1MjUgOC43NiA4LjUwMDMzIDguNjQxMzMgOC41IDguNVY2LjVDOC41IDYuMzU4MzMgOC40NTIgNi4yMzk2NyA4LjM1NiA2LjE0NEM4LjI2IDYuMDQ4MzMgOC4xNDEzMyA2LjAwMDMzIDggNkM3Ljg1ODY3IDUuOTk5NjcgNy43NCA2LjA0NzY3IDcuNjQ0IDYuMTQ0QzcuNTQ4IDYuMjQwMzMgNy41IDYuMzU5IDcuNSA2LjVWOC41QzcuNSA4LjY0MTY3IDcuNTQ4IDguNzYwNSA3LjY0NCA4Ljg1NjVDNy43NCA4Ljk1MjUgNy44NTg2NyA5LjAwMDMzIDggOVpNOCAxM0M3LjM4MzMzIDEzIDYuODAyIDEyLjg4MTMgNi4yNTYgMTIuNjQ0QzUuNzEgMTIuNDA2NyA1LjIzMyAxMi4wODM3IDQuODI1IDExLjY3NUM0LjQxNyAxMS4yNjYzIDQuMDk0MTcgMTAuNzg5MiAzLjg1NjUgMTAuMjQzNUMzLjYxODgzIDkuNjk3ODMgMy41IDkuMTE2NjcgMy41IDguNUMzLjUgNy44ODMzMyAzLjYxODgzIDcuMzAyIDMuODU2NSA2Ljc1NkM0LjA5NDE3IDYuMjEgNC40MTcgNS43MzMgNC44MjUgNS4zMjVDNS4yMzMgNC45MTcgNS43MTAxNyA0LjU5NDE3IDYuMjU2NSA0LjM1NjVDNi44MDI4MyA0LjExODgzIDcuMzg0IDQgOCA0QzguNTE2NjcgNCA5LjAxMjUgNC4wODMzMyA5LjQ4NzUgNC4yNUM5Ljk2MjUgNC40MTY2NyAxMC40MDgzIDQuNjU4MzMgMTAuODI1IDQuOTc1TDExLjE3NSA0LjYyNUMxMS4yNjY3IDQuNTMzMzMgMTEuMzgzMyA0LjQ4NzUgMTEuNTI1IDQuNDg3NUMxMS42NjY3IDQuNDg3NSAxMS43ODMzIDQuNTMzMzMgMTEuODc1IDQuNjI1QzExLjk2NjcgNC43MTY2NyAxMi4wMTI1IDQuODMzMzMgMTIuMDEyNSA0Ljk3NUMxMi4wMTI1IDUuMTE2NjcgMTEuOTY2NyA1LjIzMzMzIDExLjg3NSA1LjMyNUwxMS41MjUgNS42NzVDMTEuODQxNyA2LjA5MTY3IDEyLjA4MzMgNi41Mzc1IDEyLjI1IDcuMDEyNUMxMi40MTY3IDcuNDg3NSAxMi41IDcuOTgzMzMgMTIuNSA4LjVDMTIuNSA5LjExNjY3IDEyLjM4MTIgOS42OTggMTIuMTQzNSAxMC4yNDRDMTEuOTA1OCAxMC43OSAxMS41ODMgMTEuMjY3IDExLjE3NSAxMS42NzVDMTAuNzY3IDEyLjA4MyAxMC4yODk4IDEyLjQwNiA5Ljc0MzUgMTIuNjQ0QzkuMTk3MTcgMTIuODgyIDguNjE2IDEzLjAwMDcgOCAxM1oiIGZpbGw9IndoaXRlIi8+Cjwvc3ZnPgo=);
}
.loop-9-col-3-meta .item.win-rate:before {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAxNiAxNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHJlY3Qgd2lkdGg9IjE2IiBoZWlnaHQ9IjE2IiByeD0iNCIgZmlsbD0iIzQyNDI0MiIvPgo8cGF0aCBkPSJNMTAuMTUyNSAzLjAxNDM1QzEwLjM3NTYgMy4xNzU2IDEwLjQ1ODEgMy40NjgxIDEwLjM1NjkgMy43MjMxTDguODg2ODggNy4zOTk5N0gxMS42QzExLjg1MzEgNy4zOTk5NyAxMi4wNzgxIDcuNTU3NDcgMTIuMTY0NCA3Ljc5NTZDMTIuMjUwNiA4LjAzMzcyIDEyLjE3NzUgOC4yOTk5NyAxMS45ODQ0IDguNDYxMjJMNi41ODQzOCAxMi45NjEyQzYuMzcyNTEgMTMuMTM3NSA2LjA3MDYzIDEzLjE0NjggNS44NDc1MSAxMi45ODU2QzUuNjI0MzggMTIuODI0MyA1LjU0MTg4IDEyLjUzMTggNS42NDMxMyAxMi4yNzY4TDcuMTEzMTMgOC41OTk5N0g0LjQwMDAxQzQuMTQ2ODggOC41OTk5NyAzLjkyMTg4IDguNDQyNDcgMy44MzU2MyA4LjIwNDM1QzMuNzQ5MzggNy45NjYyMiAzLjgyMjUxIDcuNjk5OTcgNC4wMTU2MyA3LjUzODcyTDkuNDE1NjMgMy4wMzg3MkM5LjYyNzUxIDIuODYyNDcgOS45MjkzOCAyLjg1MzEgMTAuMTUyNSAzLjAxNDM1WiIgZmlsbD0id2hpdGUiLz4KPC9zdmc+Cg==);
}

.follow-button-noactive:hover path{
    fill: #C02727;
}

.follow-button-active {
    display: none;
}

.loop-9-col-btn-favorite.active .follow-button-active {
    display: block;
}

.loop-9-col-btn-favorite.active .follow-button-noactive {
    display: none;
}

.loop-9-inner-content .tc-content {
    color: #777;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-top: 16px;
}

.loop-9-inner-content .tc-content p {
    color: #777;
    font-size: 12px !important;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.loop-item-tr-9-rated-block {
    display: flex;
    color: #424242;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    align-items: center;
}

.loop-item-tr-9-rated-block:before {
    content: '';
    display: block;
    width: 14px;
    height: 14px;
    min-width: 14px;
    margin-right: 2px;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTMiIGhlaWdodD0iMTIiIHZpZXdCb3g9IjAgMCAxMyAxMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTYuNDg3NjIgMC4yODY1NjJDNi4zOTc5MyAwLjExMTU2MiA2LjIxNjM3IDAgNi4wMTk0OSAwQzUuODIyNjIgMCA1LjY0MTA1IDAuMTExNTYyIDUuNTUxMzcgMC4yODY1NjJMMy45NDEzNyAzLjQ0MDk0TDAuNDQzNTU0IDMuOTk2NTZDMC4yNDg4NjcgNC4wMjcxOSAwLjA4Njk5MTggNC4xNjUgMC4wMjU3NDE4IDQuMzUzMTNDLTAuMDM1NTA4MiA0LjU0MTI1IDAuMDE0ODA0NCA0Ljc0Njg3IDAuMTUyNjE3IDQuODg2ODdMMi42NTUxMiA3LjM5MTU2TDIuMTAzODcgMTAuODg5NEMyLjA3MzI0IDExLjA4NDEgMi4xNTQxOCAxMS4yODA5IDIuMzEzODcgMTEuMzk2OUMyLjQ3MzU1IDExLjUxMjggMi42ODM1NSAxMS41MzAzIDIuODYwNzQgMTEuNDQwNkw2LjAxOTQ5IDkuODM1TDkuMTc2MDUgMTEuNDQwNkM5LjM1MTA1IDExLjUzMDMgOS41NjMyNCAxMS41MTI4IDkuNzIyOTMgMTEuMzk2OUM5Ljg4MjYyIDExLjI4MDkgOS45NjM1NSAxMS4wODYyIDkuOTMyOTMgMTAuODg5NEw5LjM3OTQ5IDcuMzkxNTZMMTEuODgyIDQuODg2ODdDMTIuMDIyIDQuNzQ2ODcgMTIuMDcwMSA0LjU0MTI1IDEyLjAwODkgNC4zNTMxM0MxMS45NDc2IDQuMTY1IDExLjc4NzkgNC4wMjcxOSAxMS41OTExIDMuOTk2NTZMOC4wOTU0MyAzLjQ0MDk0TDYuNDg3NjIgMC4yODY1NjJaIiBmaWxsPSIjRkZDRDAwIi8+Cjwvc3ZnPgo=);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.loop-9-col-2.loop-9-col-2-full {
    max-width: calc(100% - 50%);
    width: initial;
    flex: 1;
    margin-right: 16px;
}

.loop-full-width-container--9 tbody tr::after {
    content: none !important;
}

.content-small-9-five .content-card.content-card-single {
    width: 33.33%;
    flex: initial;
}

.content-small-9-five .extra-fields-block {
    width: 66.66%;
    flex: initial;
}

@media screen and (max-width: 720px) {

    .loop-full-width-container--9 {
        transform: translateX(-50%) !important;
    }

    .loop-9-col-ajax .tc-content {
        font-size: 10px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        margin-bottom: 16px;
        margin-top: 0;
        color: #777;
    }
    .loop-9-col-2.loop-9-col-2-full {
        max-width: 100%;
        width: 100%;
        flex: initial;
    }
    .loop-9-col-3-meta .item span:last-child {
        color: #777;
        font-size: 12px;
        font-style: normal;
        font-weight: 500;
        line-height: 20px;
    }
    .loop-item-tr-9 {
        gap: 0;
    }
    .loop-9-col-logo {
        margin-top: initial;
        margin-left: initial;
        margin-bottom: initial;
        display: flex;
        align-items: center;
        width: 64px;
        height: 64px;
        border-radius: 8px;
        position: initial;
        overflow: hidden;
    }

    .loop-9-col-logo img {
        border-radius: 8px;
    }

    .loop-9-col-1 {
        gap: 12px;
        width: 100%;
        margin-bottom: 16px;
    }

    .loop-9-col-meta .link a {
        font-size: 14px;
        line-height: 20px;
    }

    .loop-9-col-meta .title {
        font-size: 18px;
        line-height: 20px;
    }

    .loop-9-col-2 {
        font-size: 18px;
    }

    .loop-9-col-3-meta {
        display: flex;
        width: 100%;
        justify-content: center;
        height: 100%;
        align-items: center;
    }

    .loop-9-col-3 {
        width: 100%;
        margin-top: 8px;
        margin-bottom: 16px;
        max-width: 100%;
    }

    .loop-9-col-3-meta .line {
        width: 1px;
        height: 100%;
        background: #F4F4F7;
        margin-left: 20px;
        margin-right: 20px;
    }

    .loop-9-col-3-meta .item {
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        align-items: center;
        padding: 8px 4px;
        max-width: calc(33% - 30px);
        height: 100%;
    }

    .loop-9-col-3-meta-inline .loop-9-col-3-meta .item {
        justify-content: center;
        height: initial;
    }

    .loop-9-col-3-meta-inline .loop-9-col-3-meta .item:before {
        content: '';
    }

    .loop-9-col-3-meta .item span {
        color: #777;
        font-size: 12px;
        font-style: normal;
        font-weight: 500;
        line-height: 20px;
    }

    .loop-9-col-3-meta .item span:first-child {
        color: #424242;
        font-size: 14px;
        font-style: normal;
        font-weight: 700;
        line-height: 20px;
        text-align: center;
    }

    .loop-9-col-3-meta.loop-9-col-3-meta-inline .item span:first-child {
        color: #777;
        font-size: 12px;
        font-style: normal;
        font-weight: 500;
        line-height: 20px;
    }

    .loop-9-col-3-meta-inline li.item{
        max-width: 100%;
        flex-direction: row;
        align-items: start;
    }

    .loop-9-col-4 {
        width: 100%;
        position: initial;
        transform: none;
        border: 0 !important;
    }

    .loop-9-col-4 .link-to-casino {
        font-size: 14px;
        padding: 10px;
    }

    .loop-item-tr-9-btn-load-more {
        border: 0;
        color: #424242;
        text-align: center;
        font-size: 14px;
        font-style: normal;
        font-weight: 600;
        line-height: 150%;
        letter-spacing: 0.14px;
        text-transform: uppercase;
        box-shadow: none;
    }

    .content-card {
        box-shadow: initial;
        border-top: 1px solid #F4F4F7;
        border-radius: 0;
        gap: 0;
    }

    .content-card:has(.content-card-content-info) {
        padding-top: 0;
        padding-bottom: 0;
    }

    .content-card-content {
        display: none;
        margin-top: 12px;
    }

    .content-card-content.content-card-content-info{
        display: flex;
        max-height: initial;
        margin-top: 0;
    }

    .content-card.is_open .content-card-reviews {
        display: block !important;
        max-height: max-content;
        border: 1px solid #F4F4F7;
        background: #FFF;
        box-shadow: 0 0 4px 0 rgba(28, 30, 32, 0.08);
        padding: 20px;
        border-radius: 12px;
        text-align: left;
    }

    .content-card-reviews-title {
        border: 0;
        padding-bottom: 0;
    }

    .content-card-reviews-scrolled {
        overflow: auto;
        height: 140px;
        max-height: 300px;
    }

    .content-card-reviews-title .more-reviews a {
        font-size: 12px;
    }

    .content-card-content.content-card-content-info li span {
        font-size: 12px;
    }

    .content-card .content-card-title-info {
        display: none;
    }

    .table9-info li {
        display: flex;
        justify-content: space-between;
        padding: 16px 0;
        border-top: 1px solid #F4F4F7;
    }

    .table9-info li:first-child {
        border-top: 0;
    }

    .loop-9-col-ajax {
        width: 100%;
    }

    .table9-info {
        width: 100%;
    }

    .table9-info-clear {
        display: flex;
        flex-direction: column;
        gap: 8px;
        color: #424242;
        font-size: 14px;
        font-style: normal;
        font-weight: 500;
        line-height: 20px;
        margin-bottom: 16px;
        margin-top: 16px;
    }

    .table9-info-clear li {
        color: #424242;
        font-size: 14px;
        font-style: normal;
        font-weight: 500;
        line-height: 20px; /* 142.857% */
        padding: 0;
        border: 0;
    }

    .content-card-title:after {
        content: '';
        display: block;
        background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIiIGhlaWdodD0iNyIgdmlld0JveD0iMCAwIDEyIDciIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik01LjI5MzY1IDYuNzA2MjVDNS42ODQyOCA3LjA5Njg4IDYuMzE4NjUgNy4wOTY4OCA2LjcwOTI4IDYuNzA2MjVMMTEuNzA5MyAxLjcwNjI1QzEyLjA5OTkgMS4zMTU2MyAxMi4wOTk5IDAuNjgxMjUyIDExLjcwOTMgMC4yOTA2MjdDMTEuMzE4NyAtMC4wOTk5OTg1IDEwLjY4NDMgLTAuMDk5OTk4NSAxMC4yOTM3IDAuMjkwNjI3TDUuOTk5OSA0LjU4NDM4TDEuNzA2MTUgMC4yOTM3NTFDMS4zMTU1MyAtMC4wOTY4NzM4IDAuNjgxMTUyIC0wLjA5Njg3MzggMC4yOTA1MjcgMC4yOTM3NTFDLTAuMTAwMDk4IDAuNjg0Mzc2IC0wLjEwMDA5OCAxLjMxODc1IDAuMjkwNTI3IDEuNzA5MzhMNS4yOTA1MyA2LjcwOTM4TDUuMjkzNjUgNi43MDYyNVoiIGZpbGw9IiMyRjJGM0YiLz4KPC9zdmc+Cg==);
        width: 12px;
        height: 7px;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .content-card.is_open .content-card-title:after {
        content: none;
    }

    .content-card-title {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .content-card-title.active:after {
        transform: rotate(180deg);
    }

    .loop-9-col-logo .column-cas-count {
        height: 20px;
        width: 24px;
        border-radius: 2px 4px 4px 2px;
        font-size: 14px;
    }

    .loop-9-col-logo .column-cas-count {
        font-size: 14px;
        height: 20px;
        width: 24px;
        top: 39px;
        left: -3px;
    }

    .loop-item-tr-9 {
        overflow: visible !important;
    }

    .loop-9-col-btn-favorite {
        border-radius: 8px;
        border: 1px solid #F4F4F7;
        background: #FFF;
        box-shadow: 0 0 4px 0 rgba(28, 30, 32, 0.08);
        top: 8px;
        right: 8px;
    }

    .loop-item-tr-9 {
        position: relative !important;
    }

    .content-card .title {
        color: #424242;
    }

    .content-card.is_open .content-card-content-features {
        border: 0 !important;
        box-shadow: none!important;
        padding: 0!important;
        justify-content: start!important;
        display: flex !important;
    }

    .loop-full-width-container--9 .title-menu-text-size.loop-caption.has-compare-link {
        padding-left: 16px !important;
        padding-right: 16px !important;
    }

    .loop-full-width-container--9 .compare-casinos-link-container {
        padding-left: 16px !important;
        padding-right: 16px !important;
    }

    .loop-full-width-container--9 .top-casinos {
        padding-left: 16px !important;
        padding-right: 16px !important;
        padding-top: 0 !important;
    }

    .loop-full-width-container--9 tbody .loop-item-tr-9 {
        gap: 0;
    }

    .loop-full-width-container--9 .loop-casinos {
        overflow: visible !important;
    }

    .loop-full-width-container--9 .loop-container {
        margin-top: 0 !important;
    }

    .loop-full-width-container--9 .loop-table-bonuses-header {
        padding-left: 16px;
        padding-right: 16px;
    }

    .loop-full-width-container--9 table {
        padding-top: 0 !important;
    }

    .loop-table-bonuses-header h2 {
        margin: 0 !important;
        padding-bottom: 0 !important;
    }

    .loop-full-width-container--9 .loop-casinos {
        padding-top: 15px !important;
    }
}